version: 10.7.30
executables:
    thor:
        - arch:
            - "386"
          path: thor-lite.exe
        - arch:
            - amd64
          path: thor64-lite.exe
    thor_util:
        - arch:
            - "386"
          path: thor-lite-util.exe
    thunderstorm: []
lite: true
min_os_version: 6.1.7601
os: windows
required_license_specials: []
